[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Apoye"
  lang = "es"
%]

<div id="main-content">

  <h2>Voluntariado</h2>
  <p>Ya que la DebConf es un evento organizado por personas voluntarias, la calidad del evento depende en gran parte del esfuerzo que haya de parte de las personas voluntarias, por lo que cualquier tipo de ayuda es bien recibida. Si se est&aacute; preguntando c&oacute;mo y exactamente con qu&eacute; puede ayudar, aqu&iacute; puede encontrar la lista de algunos de nuestros equipos de trabajo que siempre pueden beneficiarse con su ayuda:</p>
  <ul>
    <li>Equipo de Patrocinios: Se encargan de los patrocinios, publicidad, volantes y cualquier otro tipo de cosas relacionadas.</li>
    <li>Equipo de Registro: Se encargan de los anuncios sobre el registro de la actividad, organizar y ayudar a la gente con pentabarf as&iacute; como producir estimados de asistencia.</li>
    <li>Equipo de Presupuesto: Este equipo se encarga de revisar el canal IRC y las listas y registrar los gastos e ingresos estimados en el presupuesto.</li>
    <li>Equipo del Sitio Web: Son las personas encargadas de mantener el sitio Web y el wiki del evento.</li>
    <li>Seleccci&oacute;n de Charlas: Se encargan de hacer un llamado para identificar las posibles charlas, obtener las presentaciones, calificarlas y seleccionarlas.</li>
    <li>Programaci&oacute;n: Este equipo se encarga de producir el programa inicial de la conferencia con suficiente antelaci&oacute;n.</li>
    <li>Equipo de V&iacute;deo: Se encarga de la coordinaci&oacute;n del video.</li>
    <li>Equipo de Viaje: Se encarga de la coordinaci&oacute;n de llegadas y salidas, as&iacute; como de encontrar las mejores rutas para la llegada al evento y preparaci&oacute;n de mapas que sirvan de gu&iacute;a a las personas asistentes.</li>
    <li>Equipo de Visas: Deben publicar la informaci&oacute;n de Visa para los asistentes y crear cartas de invitaci&oacute;n.</li>
    <li>Equipo de Dise&ntilde;o: Deben dise&ntilde;ar el material promocional del evento.</li>
  </ul>
  <p>Estos son solo algunos de los muchos equipos necesarios para que la conferencia se realice de la mejor manera posible. Cada uno de estos equipos tiene uno o m&aacute;s l&iacute;deres que coordinan los esfuerzos. Sin embargo, debido a las responsabilidades y requerimientos de algunos de ellos, es importante que cuente con experiencia en alguna de esas &aacute;reas o haya ayudado en alg&uacute;n DebConf pasado. Si puede ayudar, por favor <a href="mailto:Debconf12-localteam@lists.debconf.org">contacte al Equipo de la DebConf12</a> o agr&eacute;guese usted mismo a la <a href="http://wiki.debconf.org/wiki/DebConf12/Teams">lista de equipos</a> en nuestra wiki junto con la informaci&oacute;n de contacto (la gente usualmente deja sus nicks de IRC y sus nombres).</p>
</div>
